- __class__:
    module: tmt.result
    name: PhaseResult
  duration: 00:00:34
  end-time: '2026-05-27T08:38:07.757784+00:00'
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 3.128.26.124
    role: null
  log:
  - default-0/script-0/default-0/output.txt
  name: 'default-0 / script #0'
  note: []
  original-result: pass
  result: pass
  start-time: '2026-05-27T08:37:33.569895+00:00'
- __class__:
    module: tmt.result
    name: PhaseResult
  duration: 00:00:03
  end-time: '2026-05-27T08:38:21.709011+00:00'
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 3.128.26.124
    role: null
  log:
  - default-1/script-0/default-0/output.txt
  name: 'default-1 / script #0'
  note: []
  original-result: pass
  result: pass
  start-time: '2026-05-27T08:38:18.004563+00:00'
